Subject: RE: Keefe, Bruyette & Woods
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 15 Oct 2001 06:27:53 -0700 (PDT)

Thresa:

Just FYI, the items below are requests of all brokers and ENA/ECT Investments, Inc. provide our own format (i.e., we do not use the broker's format).
Please forward the agreement when you receive.  Thanks.  Sara

 -----Original Message-----
From: 	Brogan, Theresa T.  
Sent:	Friday, October 12, 2001 4:33 PM
To:	Shackleton, Sara
Subject:	Keefe, Bruyette & Woods

Sara,
	We are looking to restart the process of  establishing an executing broker agreement with Keefe, Bruyette & Woods.  We had temporarily put this on hold due to the WTC attack.  We have been given a new contact.  Sheila had previously already sent the memo to authorize going forward with the process.  Below are their requirements for account set up:

1.  Corporate Resolution
2.  Trading Authorization
3.  Settlement Instructions.

I am trying to get them to fax me their broker agreement.  As soon as I receive some documentation, I will forward to you.  

Thanks,
Theresa